body {
    background-color: rgb(255,255,255);
    color: rgb(14,14,14);
    font-size: 16px;
    line-height: 1.6em;
}
.container {
    max-width: 1200px;
    margin-bottom: 30px;
}
.panel {
    box-shadow: none;
    padding: 0;
    line-height: 1.4em;
    background-color: rgb(249,249,249);
}
.panel, .content {
    border-width: 15px;
    border-color: white;
}
.panel h1, .panel h2 {
    color: #999999;
    margin-bottom: 20px;
}
.panel p {
    margin-bottom: 20px;
}
.panel hr {
    margin: 45px auto;
}
.navbar {
    border-radius:0;
}
.navbar-brand img {
    position: relative;
    top: -5px;
    max-width: 100%;
    max-height: 1.6em;
    height: auto;
}
.dropdown {
    display:block !important;
}
.table, .table-striped {
    background-color: default;
}
.table > tbody > tr > td {
    vertical-align: middle;
}
.content hr {
    margin: 60px auto;
}
.footer {
    text-align: center;
    color: rgb(139,139,139);
    background-color: rgb(247,247,247);
    font-size: 14px;
}
.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.text-justify{
    text-align: justify;
}
